#### Após o inversor ser corretamente conectado ao WiFi ou E-Net, o dispositivo não pode ser reconhecido ao usar o aplicativo para criar uma estação de alimentação.


1.Verifique se o indicador de WiFi ou E-Net esteja normal. 

2.Verifique as configurações do roteador residencial, confirmando se a função "Alocação do Endereço IP (DHCP)" está marcada. Se não estiver marcada, o WiFi ou o E-Net não poderá acessar a Internet. É necessário marcá-la.  

#### Depois de a App executar a operação de configuração de WLAN, é indicado que nenhuma rede está disponível quando retornar a outra interface

Depois de configurar o WLAN, para usar a função de monitoramento da App, você precisa desconectar o sinal WLAN da App com o inversor e conectar o celular à rede do roteador residencial ou à rede de dados.  

#### Descrição do status do indicador do E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf0d8imvd/images/m_843e75ea555467f2cd1e1b0fe79bbb95_r.png)

<escape> <table>     <thead>         <tr>         <th>Definição de indicador</th>         <th>Descrição do status</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(azul):<br> Indicador de funcionamento, indica o status operacional do módulo</td>          <td>Aceso: o módulo está funcionando normalmente <br> Apagado: o módulo não está funcionando normalmente</td>       </tr>       <tr>         <td>COM(verde):<br> Indicador de comunicação, indica o status da conexão do roteador</td>         <td>Aceso: está conectado com sucesso ao roteador residencial <br> Flash: está tentando conectar-se ao roteador residencial <br> Apagado: falha na conexão da configuração com o roteador residencial</td>       </tr>       <tr>         <td>RUN(azul):<br> Indicador de rede, indica o status da conexão do servidor ou atualização</td>         <td>Aceso: está conectado com sucesso ao servidor de dados <br> Flash: flash rápido indica a atualização em processo, flash lento indica interrupção de comunicação com o inversor <br> Apagado: não é possível conectar-se ao servidor de dados</td>       </tr>       <tr>         <td>NET(amarelo):<br> Indicador de rede, indica o status da conexão do servidor ou atualização</td>         <td>Aceso: está conectado com sucesso ao servidor de dados<br>Flash: sub-dispositivo está em atualização <br> Apagado: não é possível conectar-se ao servidor de dados</td>       </tr>       <tr>         <td colspan="2">Depois de concluir a configuração do roteador residencial, aguarde cerca de 10 minutos para o inversor E-Net conectar-se com sucesso ao servidor de dados e o indicador NET estará aceso</td>       </tr>     </tbody> </table> </escape>  

#### Descrição do status do indicador de WLAN

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf0d8imvd/images/m_8ef6d21edbe7043ad2679d6b8cdd95d5_r.png)

<escape> <table>     <thead>         <tr>         <th>Definição de indicador</th>         <th>Descrição do status</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(azul):<br> Indicador de funcionamento, indica o status operacional do módulo</td>          <td>Aceso: o módulo está funcionando normalmente <br> Apagado: o módulo não está funcionando normalmente</td>       </tr>       <tr>         <td>COM(verde):<br> Indicador de comunicação, indica o status da conexão do roteador</td>         <td>Aceso: está conectado com sucesso ao roteador residencial <br> Flash: está tentando conectar-se ao roteador residencial <br> Apagado: falha na conexão da configuração com o roteador residencial</td>       </tr>       <tr>         <td>NET(amarelo):<br> Indicador de rede, indica o status da conexão do servidor ou atualização</td>         <td>Aceso: está conectado com sucesso ao servidor de dados<br>Flash: flash rápido indica a atualização em processo, flash lento indica interrupção de comunicação com o inversor <br> Apagado: não é possível conectar-se ao servidor de dados</td>       </tr>       <tr>         <td colspan="2">Depois de concluir a configuração do roteador residencial, aguarde cerca de 10 minutos para o inversor WLAN conectar-se com sucesso ao servidor de dados e o indicador NET estará aceso</td>       </tr>     </tbody> </table> </escape>  

#### Descrição do status do indicador Eye (Eye V25, Eye V4, EyeS2, EyeM2) 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf0d8imvd/images/m_0d0015ea3cd6b1088486d7082201ab0f_r.png)

<escape> <table>     <thead>         <tr>         <th>Tipo de LED</th>         <th></th>          <th>Estado do LED</th>         <th>Descrição do status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">Luz de funcionamento do módulo<br>(RUN)</td>          <td rowspan="2">Indica se o hardware e o software do próprio módulo estão funcionando normalmente</td>          <td>Piscar uma vez por segundo</td>          <td>O atual módulo está funcionando normalmente</td>       </tr>       <tr>         <td>Piscar irregularmente, estar aceso ou apagado</td>         <td>O atual módulo não está funcionando normalmente</td>       </tr>       <tr>          <td rowspan="2">Luz de comunicação do inversor<br>(COM)</td>          <td rowspan="2">Indica se está normal a comunicação entre o módulo e o inversor</td>          <td>Piscar uma vez por segundo</td>          <td>A comunicação com o inversor está normal</td>       </tr>       <tr>         <td>Piscar irregularmente, estar aceso ou apagado</td>         <td>Comunicação com o inversor não está normal</td>       </tr>       <tr>          <td rowspan="2">Indicador de conexão<br>(NET)</td>          <td rowspan="2">Indica a conexão entre o dispositivo e o servidor de segundo plano</td>          <td>Aceso</td>          <td>Está conectado com sucesso ao servidor de segundo plano</td>       </tr>       <tr>         <td>Apagado</td>         <td>Comunicação com o servidor de segundo plano não está normal</td>       </tr>     </tbody> </table> </escape>  

#### Descrição do estado do indicador ótico (Eye V22, Eye V24)

<escape> <table>     <thead>         <tr>         <th>Tipo de LED</th>         <th></th>          <th>Estado do LED</th>         <th>Descrição do status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">Indicador de energia</td>          <td rowspan="2">Indica se o dispositivo está ligado normalmente</td>          <td>Aceso</td>          <td>Fonte de alimentação do atual dispositivo está normal</td>       </tr>       <tr>         <td>Apagado</td>         <td>O atual dispositivo não está energizado</td>       </tr>       <tr>          <td rowspan="3">Indicador de comunicação</td>          <td rowspan="3">Indica o status de comunicação da porta serial RS485 do dispositivo</td>          <td>Flash rápido (um flash em cada 0.5s, 5 flashes consecutivos)</td>          <td>Comunicação com o inversor está normal</td>       </tr>       <tr>         <td>Flash lento (um flash em cada 2s, 5 flashes consecutivos)</td>         <td>Comunicação com o medidor está normal</td>       </tr>       <tr>         <td>Apagado</td>         <td>Nenhuma interação de dados</td>       </tr>       <tr>          <td rowspan="3">Indicador de conexão</td>          <td rowspan="3">Indica a conexão do dispositivo à rede</td>          <td>Flash</td>          <td>Está conectado à rede</td>       </tr>       <tr>         <td>Aceso</td>         <td>Carregamento de dados foi concluído com sucesso</td>       </tr>       <tr>         <td>Apagado</td>         <td>Nenhuma interação de dados</td>       </tr>     </tbody> </table> </escape>

#### Status dos indicadores de LED do Logger1000

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf0d8imvd/images/m_21254820034fe9176982c0d79759f22c_r.png)


<escape> <table>     <thead>         <tr>         <th>indicador (impressão)</th>         <th>Cor do LED</th>         <th>Estado do LED</th>         <th>Descrição</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Indicador de funcionamento<br> （RUN）</td>          <td rowspan="4">Vermelho/verde</td>         <td>Desligado</td>         <td>Fonte de alimentação externa não conectada</td>       </tr>       <tr>         <td>Intermitente lento (verde)</td>         <td>Funcionamento normal</td>       </tr>       <tr>         <td>Intermitente lento(vermelho)</td>         <td>Alarme do dispositivo</td>       </tr>       <tr>         <td>Ligado (vermelho)</td>         <td>Falha no funcionamento do Logger1000</td>       </tr>       <tr>          <td rowspan="3">Indicador do 4G*<br> （4G）</td>          <td rowspan="3">Azul</td>         <td>Desligado</td>         <td>Sem comunicação de dados</td>       </tr>       <tr>         <td>Ligado</td>         <td>4G conectado com êxito</td>       </tr>       <tr>         <td>Intermitente lento</td>         <td>Comunicação de dados em andamento</td>       </tr>    <tr>          <td rowspan="3">Indicador WLAN <br> （WLAN）</td>          <td rowspan="3">Azul</td>         <td>Desligado</td>         <td>Sem comunicação de dados</td>       </tr>       <tr>         <td>Ligado</td>         <td>WiFi conectado com êxito</td>       </tr>       <tr>         <td>Intermitente lento</td>         <td>Comunicação de dados em andamento</td>       </tr> </tbody> </table> </escape>  

Observação: * Somente o Logger1000A possui o indicador do 4G.

#### Status dos indicadores de LED do EyeM4

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf0d8imvd/images/m_e34188bdd4cffb14234e511a9092829e_r.png)

<escape> <table>     <thead>         <tr>         <th>Tipo de LED</th>         <th>Descrição</th>         <th>Estado do LED</th>         <th>Descrição do status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Funcionamento<br> （RUN）</td>          <td rowspan="3">Indica se o hardware e o software do módulo funcionam normalmente</td>         <td>Intermitente (verde)</td>         <td>Funcionamento normal</td>       </tr>       <tr>         <td>Intermitente (vermelho)</td>         <td>Falha no inversor</td>         </tr>       <tr>         <td>Desligado</td>         <td>Módulo sem energia</td></tr>       <tr>          <td rowspan="3">Indicador da comunicação 4G<br> （4G）</td>          <td rowspan="3">Indica o estado da comunicação entre o módulo e a estação base</td>         <td>Ligado</td>         <td>Conectado à estação base</td>       </tr>       <tr>         <td>Desligado</td>         <td>Não conectado à estação base</td>       </tr>       <tr>         <td>Intermitente</td>         <td>Troca de dados em andamento</td>       </tr>    <tr>          <td rowspan="3">Indicador da comunicação WiFi<br> （WLAN）</td>          <td rowspan="3">Indica o estado da comunicação entre o módulo e o roteador</td>         <td>Ligado</td>         <td>Conectado ao roteador</td>       </tr>       <tr>         <td>Desligado</td>         <td>Não conectado ao roteador</td>       </tr>       <tr>         <td>Intermitente</td>         <td>Troca de dados em andamento</td>       </tr> </tbody> </table> </escape>

#### Status dos indicadores de LED do WiNet-S

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf0d8imvd/images/m_439ceb64dfae69c5f148dd6ffec82a2f_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicador</th>         <th>Status</th>         <th>Descrição</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Em funcionamento</td>          <td>desligado</td>         <td>Fonte de alimentação externa não conectada</td>       </tr>       <tr>         <td>Piscando verde</td>         <td>Funcionamento normal</td>         </tr>       <tr>         <td>Ligado vermelho</td>         <td>Falha no módulo</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Desligado</td>         <td>Não há troca de dados</td>       </tr>       <tr>         <td>Ligado</td>         <td>WiFi conectado com êxito</td>       </tr>       <tr>         <td>Piscando lentamente</td>         <td>Troca de dados em andamento</td>       </tr>       <tr>         <td>Piscando rapidamente</td>         <td>Em modo smartConfig (modo padrão de fábrica)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Off</td>         <td>Não há troca de dados</td>       </tr>       <tr>         <td>Ligado em verde</td>         <td>Ethernet conectada com êxito</td>       </tr>       <tr>         <td>Ligado em verde, piscando vermelho</td>         <td>Troca de dados em andamento</td>       </tr> </tbody> </table> </escape>