#### Como conectar diretamente o inversor para visualizar os dados  

Abra a APP iSolarCloud, clique em "Login Inverter" na parte inferior da página de login e selecione o modo WLAN ou Bluetooth para fazer login no inversor de acordo com o atual modo de comunicação usado pelo inversor. Efetue login no inversor conforme os avisos da APP para visualizar os dados.

#### Sobretensão da rede(Código de falha:2,3,14,15)

Motivo da falha:

A tensão da rede elétrica está maior do que o valor configurado para a proteção de tensão ou a duração de alta tensão excede o valor configurado para HVRT

Recomendações de tratamento:

A máquina será reconectada depois que a rede elétrica retornar ao normal. Sugestões para resolução:

1.Verifique se a tensão no ponto de conexão à rede elétrica está muito alta, se sim, entre em contato com a operadora de energia elétrica;

2.Verifique as configurações dos parâmetros de proteção da máquina. Depois de obter o consentimento da operadora local de energia elétrica, modifique o valor de proteção contra sobretensão;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Subtensão da rede(Código de falha:4,5)

Motivo da falha:

A tensão da rede elétrica está menor do que o valor configurado para a proteção de tensão

Recomendações de tratamento:

A máquina será reconectada depois que a rede elétrica retornar ao normal. Sugestões para resolução:

1.Verifique se a tensão no ponto de conexão à rede elétrica está muito baixa, se sim, entre em contato com a operadora de energia elétrica;

2.Verifique as configurações dos parâmetros de proteção da máquina. Depois de obter o consentimento da operadora local de nergia elétrica, modifique o valor de proteção de subtensão;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Alta frequência da rede(Código de falha:8)

Motivo da falha:

A frequência da rede elétrica está maior do que o valor configurado para a proteção de tensão

Recomendações de tratamento:

A máquina será reconectada depois que a rede elétrica retornar ao normal. Sugestões para resolução:

1.Verifique se a frequência no ponto de conexão à rede elétrica está muito alta, se sim, entre em contato com a operadora de energia elétrica;

2.Verifique as configurações dos parâmetros de proteção da máquina. Depois de obter o consentimento da operadora local de energia elétrica, modifique o valor de proteção contra sobretensão;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Baixa frequência da rede(Código de falha:9)

Motivo da falha:

A frequência da rede elétrica está menor do que o valor configurado para a proteção de tensão

Recomendações de tratamento:

A máquina será reconectada depois que a rede elétrica retornar ao normal. Sugestões para resolução:

1.Verifique se a frequência no ponto de conexão à rede elétrica está muito alta, se sim, entre em contato com a operadora de energia elétrica;

2.Verifique as configurações dos parâmetros de proteção da máquina. Depois de obter o consentimento da operadora local de energia elétrica, modifique o valor de proteção contra sobretensão;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Ilhamento(Código de falha:10)

Motivo da falha:

1.A rede elétrica não está energizando;

2.A linha CA ou o interruptor CA está desconectado.

Recomendações de tratamento:

1.Verifique se a tensão CA está normal;

2.Verifique se a fiação CA está normal;

3.Verifique se o interruptor CA está fechado;

4.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Limite excede corrente de vazamento(Código de falha:12)

Motivo da falha:

Corrente de fuga excede o valor exigido pelo padrão durante a operação do inversor

Recomendações de tratamento:

1.Verifique se está no tempo chuvoso e úmido, se sim, não é necessária nenhuma intervenção manual;

2.Se a falha ocorrer repetidamente, verifique se a impedância de isolamento  do módulo fotovoltaico para a terra está demasiado baixa;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Rede anormal(Código de falha:13)

Motivo da falha:

Na Itália, quando a rede não está conectada, a tensão ou frequência da rede elétrica excede os valores exigidos pelo padrão

Recomendações de tratamento:

Espere até que a rede elétrica retorne ao normal.

Se a tensão ou frequência da rede elétrica no local exceder o valor permitido pelo padrão, procure a solução da companhia de energia elétrica local.

#### Desequilíbrio de tensão da rede(Código de falha:17)

Motivo da falha:

O inversor detectou o desequilíbrio de tensão entre as fases da rede elétrica

Recomendações de tratamento:

1.Meça a tensão real da rede elétrica. Se a diferença de tensão entre as fases da rede elétrica for muito grande, entre em contato com a companhia de energia elétrica;

2.Se a diferença de tensão entre as fases for muito grande, modifique o parâmetro de desequilíbrio de tensão da rede elétrica do inversor dentro da faixa permitida da companhia de energia elétrica;

3.Se a falha ocorrer repetidamente sem as razões referidas acima, entre em contato com a SUNGROW.

#### Falha de polaridade invertida de PV(Código de falha:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Motivo da falha:

Polaridade invertida da corda conectada

Recomendações de tratamento:

1.Por favor, verifique se está invertida a polaridade da corda correspondente no inversor. Se sim, espere até que a irradiância solar diminua no fim da tarde e a corrente da corda fotovoltaica caia abaixo de 0,5A, desconecte o interruptor CC e ajuste a polaridade da corda correspondente;

2.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Alarme de reverso de PV(Código de falha:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Motivo da falha:

Polaridade invertida de PV

Recomendações de tratamento:

Verifique a polaridade no lado de entrada de PV. Se estiver invertida, reconecte-a.

Se a falha persistir em condição de polaridade correta, entre em contato com a SUNGROW.

#### Alarme de anomalias de PV(Código de falha:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Motivo da falha:

Curto-circuito, circuito aberto e corrente muito baixa na corda

Recomendações de tratamento:

Verifique as anormalidades de tensão e de corrente do inversor e determine a causa do alarme: 

1.Verifique se a corda está danificada ou obstruída;

2.Verifique se a fiação do módulo fotovoltaico está solta;

3.Verifique se o fusível CC está danificado;

4.Se as condições referidas acima estiverem normais e a falha persistir, entre em contato com a SUNGROW.

#### Superaquecimento do ambiente(Código de falha:37)

Motivo da falha:

A temperatura dentro do gabinete está muito alta;

A temperatura ambiente operacional está muito alta.

Recomendações de tratamento:

1.Verifique se a temperatura ambiente do inversor está muito alta;

2.Verifique se a máquina está em um local de boa ventilação. Se estiver, por favor, melhore o ambiente de ventilação;

3.Verifique se a máquina está sob a luz direta do sol. Se estiver, por favor, proteja-a adequadamente;

4.Verifique se o ventilador está funcionando normalmente. Se não estiver normal, por favor, substitua o ventilador;

5.Se a falha ocorrer repetidamente sem as razões referidas acima, entre em contato com a SUNGROW.

#### O Ambiente de Baixa temperatura(Código de falha:43)

Motivo da falha:

É detectada a temperatura ambiente menor do que o valor de proteção.

Recomendações de tratamento:

1.Quando a temperatura ambiente atingir a faixa permitida, o inversor funcionará automaticamente;

2.Se a temperatura se recuperar e a falha persistir, entre em contato com a SUNGROW.

#### Baixa resistência de isolamento do sist. (Código de falha:39)

Motivo da falha:

A impedância de isolamento do módulo fotovoltaico para a terra está menor do que o valor padrão.

Recomendações de tratamento:

1.Verifique a impedância de saída à terra do módulo fotovoltaico. Se a impedância de isolamento for menor que o valor padrão, por favor, retifique o ponto de falha;

2.Verifique se o módulo fotovoltaico está em um ambiente chuvoso ou úmido e a impedância está demasiado baixa. Depois da impedância se tornar alta, o inversor se recuperará automaticamente;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Falha do cabo de aterramento(Código de falha:106)

Motivo da falha:

1.Mau contato do fio terra do inversor

2.Anormalidade na conexão do fio terra do inversor

Recomendações de tratamento:

1.Verifique se o inversor está aterrado corretamente, e se está mal contatado. Se sim, corrija-o;

2.Verifique se a impedância da pilha de aterramento está muito alta. Se estiver, por favor, corrija-a de acordo com as normas;

3.Verifique se a tensão de aterramento e de cada fase da rede elétrica está entre a faixa normal;

4.Se a falha ocorrer repetidamente, entre em contato com a SUNGROW.

#### Falha de arco(Código de falha:88)

Motivo da falha:

Falha de arco no lado CC do inversor

Recomendações de tratamento:

1.Desconecte a energia CC e verifique se há danos no cabo no lado CC, solta ou  mau contato no terminal de conexão ou no fusível, marcas de queima nas peças, etc. Se sim, substitua o cabo danificado, prenda o terminal ou o fusível solto e substitua as peças com marcas de queima;

2.Depois de concluir o primeiro passo de inspeção lateral CC e a retificação, reconecte a energia CC, elimine a falha de arco através da tela LCD ou APP, o inversor retomará a operação normal; 

3.Se a falha de arco persistir, entre em contato com a SUNGROW.

#### Falha de sobrepotência de carga fora da rede(Código de falha:51)

Motivo da falha:

A potência necessária da carga de acesso à porta fora da rede é maior do que a potência que PV/bateria pode fornecer.

Recomendações de tratamento:

1.Tente reduzir a carga de potência fora da rede elétrica ou cortar uma parte da carga;

2.Se a falha continuar sendo relatada depois que a carga for completamente cortada, entre em contato com a SUNGROW.

#### Conexão reversa do amperímetro (Código de falha:84)

Motivo da falha:

As portas de entrada e saída do medidor estão invertidas ou o medidor está conectado a outros terminais errados.

Recomendações de tratamento:

1.De acordo com a indicação da impressão no terminal do medidor, verifique se a polaridade do medidor está invertida. Se estiver, por favor, corrija-a;

2.Verifique se o medidor está conectado a outros terminais incorretos e não conectado à rede elétrica. Se sim, corrija-o;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Alarme de comunicação do medidor(Código de falha:514,514)

Motivo da falha:

A linha de comunicação entre o medidor e o inversor está desconectada; ocorre mau contato do terminal de comunicação do medidor ou do inversor.

Recomendações de tratamento:

1.Verifique se a linha de comunicação e o terminal estão anormais. Se sim, corrija-os;

2.Tente reinstalar a linha de comunicação do medidor;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Conflito grade(Código de falha:323)

Motivo da falha:

Quando o inversor está configurado para modo off-line puro, a porta de saída conectada à rede elétrica ou fora da rede é conectada à rede elétrica real.

Recomendações de tratamento:

1.Verifique se a porta de saída está conectada à rede elétrica real. Se sim, por favor, desconecte-a da rede elétrica;

2.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Alarme de comunicação paralela(Código de falha:75,75)

Motivo da falha:

A comunicação entre inversores paralelos não é possível.

Recomendações de tratamento:

1.Verifique se a linha de comunicação e o terminal estão anormais. Se sim, corrija-os;

2.Tente reinstalar a linha de comunicação paralela;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Falha de comunicação do BMS(Código de falha:714)

Motivo da falha:

A linha de comunicação entre a bateria e o inversor está desconectada; ocorre mau contato do terminal de comunicação da bateria ou do inversor.

Recomendações de tratamento:

1.Verifique se a linha de comunicação e o terminal estão anormais. Se sim, corrija-os;

2.Tente reinstalar a linha de comunicação do medidor;

3.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Conexão reversa de polaridade da bateria(Código de falha:716)

Motivo da falha:

Os terminais positivo e negativo da bateria estão conectados inversamente aos terminais positivo e negativo da bateria do inversor.

Recomendações de tratamento:

1.Verifique e corrija a polaridade da fiação entre a bateria e o inversor;

2.Se a falha persistir sem as razões referidas acima, entre em contato com a SUNGROW.

#### Alarme de bateria(Código de falha:932,933,934,935,937,939,964)

Motivo da falha:

Carregamento de falha dentro da bateria. Anormalidade ligeira ocorre na própria bateria, no ambiente de uso ou na operação da bateria.

Recomendações de tratamento:

1.O cliente não realize nenhum processamento quando a bateria está alarmada. Neste momento, a bateria está funcionando normalmente, por favor, observe-a atentamente;

2.Se os alarmes de sobretemperatura e de baixa temperatura forem relatados, e o alarme for consistente com a temperatura ambiente, é recomendado melhorar as condições de ambiente, como ventilação, etc;

3.Se estiver preocupado com o risco, entre em contato com o serviço ao cliente do fabricante da bateria.

#### Falha de bateria(Código de falha:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

Motivo da falha:

A própria bateria, o ambiente de uso ou a operação da bateria causa a anormalidade e relata a falha.

Recomendações de tratamento:

1.Quando a tensão da bateria estiver com defeito, verifique se a tensão real da bateria está anormal. Se estiver anormal, entre em contato com o fabricante da bateria, ou entre em contato com a SUNGROW;

2.Quando a temperatura da bateria estiver com defeito, verifique se a temperatura ambiente e a ventilação atendem às condições e melhore-as, caso necessário;

3.Se a falha persistir sem as razões referidas acima, entre em contato com o fabricante da bateria.

#### Anomalia de operação do sistema(Código de falha:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

Motivo da falha:

1.Anormalidade interna do sistema

2.Anormalidade na fiação ou nos terminais relacionados ao sistema

Recomendações de tratamento:

1.O inversor reiniciará automaticamente, quando estiver interrompido devido a falha;

2.Verifique a fiação e os terminais relacionados à falha. Se o terminal estiver solto, desconectado, em curto-circuito ou com outras anormalidades, repare-o;

3.Se a falha ocorrer repetidamente, entre em contato com a SUNGROW.

#### Alarme do sistema(Código de falha:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

Motivo da falha:

1.Anormalidade no submódulo interno do sistema

2.Anormalidade na fiação ou nos terminais relacionados ao sistema

Recomendações de tratamento:

1.O inversor pode basicamente funcionar;

2.Verifique a fiação e os terminais relacionados ao alarme. Se ocorrer anormalidade no terminal ou houver objetos estranhos no ambiente, repare-o adequadamente;

3.Se a falha ocorrer repetidamente, entre em contato com a SUNGROW.